0 Replies Latest reply on Feb 9, 2009 2:07 PM by MikkDee

    Cannot find older flex SDK Installs

    MikkDee
      Please can someone tell me where i can find the Flex SDK 2.0.1 install.

      The documentation here references it, but the FDS 2.0.1 installer is not available.

      http://www.adobe.com/support/documentation/en/flex/2/install.html

      I tried FTP'ing to the macromedia FTP server looking for older versions, but i could not login.

      If anyone has a link to archived version of the software, please post.

      Note, that i do not want the HotFix 1/2/3 packs, i just need the 2.0.1 without hotfixes,

      Thanks

      Mick